@charset "utf-8";

.no_main{
background-image: url(/access/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
}


.pc_small {
	display: none;
}

@media screen and (max-width: 1260px) {
.pc_small {
	display: block;
}
}

.news_cont{
	width: 780px;
	margin: 0 auto;
}
.news_cont .txt{
	margin: 10px 0;
}


@media screen and (max-width: 768px) {
.pc_small {
	display: none;
}
.no_main{
padding-top: 0px;}

.news_cont{
	width: 98%;
	margin: 0 auto;
}
}
.copy {
	margin-bottom:20px;
}
#map_canvas {
	width: 100%;
	height: 600px;
	margin-bottom: 35px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}


/* news_coupon */

.coupon_info .info tr,
.coupon_info .info th,
.coupon_info .info td{
border: solid 1px #0f3675;
padding: 10px;
}

.coupon_info .info th{
background-color: #dde3ec;
}

.coupon_info .cup{
font-size: 120%;
color: #c60000;
font-weight: 800;
}

.coupon_info .btn_link a {
display: block;
background-color: #0f3675;
color: #fff;
font-weight: 800;
text-align: center;
margin: 50px auto;
padding: 10px 0;
border: 1px solid #0f3675;
text-decoration: none;
font-size: 120%;
}

.coupon_info .btn_link a:hover {
color: #0f3675;
background-color: #fff;
border: 1px solid #0f3675;
}

.coupon_info .mt{
margin-top: 10px;
}

.coupon_info .coupon_font{
font-family: 'Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ', 'Meiryo';
}

@media screen and (min-width: 769px) {

.coupon_info .info{
width: 980px;
margin: 0 auto;
}

.coupon_info .btn_link a {
width: 60%;
}

.coupon_info .info th{
width: 20%;
}

.coupon_info .sp{
display: none;
}

}

@media screen and (max-width: 768px) {

.coupon_info .info{
margin: 0 4px;
}

.coupon_info .btn_link a {
margin: 40px 20px;
}

.coupon_info .info th{
width: 30%;
}

.coupon_info .pc{
display: none;
}

}

.c202003_box{
margin: 0 0 30px 0;
}

.c202003_box .copy_l{
margin: 5px 0 10px 0;
}

.c202003_box .ph_box{
display: table;
}
.c202003_box .ph_box .ph_box_inn{
display: table-cell;
vertical-align: top;
}
.c202003_box .ph_box .ph_box_inn.w30{
width: 30%;
text-align: right;
}
.c202003_box .ph_box .ph_box_inn.w70{
width: 68%;
}
.c202003_box .ph_box .ph_box_inn.w30 img{
width: 90%;

}

.c202003_box .c202003,
.c202003_box .c202005{
margin: 5px 0 20px 0;
}

.c202003_box .c202003 li{
margin:0 0 5px 1em ;
list-style-type: decimal;
}
.c202003_box .c202005 li{
margin:0 0 5px 2em ;
list-style-type: decimal;
}
@media screen and (max-width: 768px) {

.c202003_box{
margin: 0 auto 30px auto;
width: 96%;
}

.c202003_box .copy_l{
margin: 5px 0 10px 0;
}

.c202003_box .ph_box{
display: block;
}
.c202003_box .ph_box .ph_box_inn{
display:block;
vertical-align: top;
}
.c202003_box .ph_box .ph_box_inn.w30{
width: 98%;
text-align: center;
margin:0 auto 20px auto;
}
.c202003_box .ph_box .ph_box_inn.w70{
width: 100%;
margin:0 auto;
}
.c202003_box .ph_box .ph_box_inn.w30 img{
width: 100%;

}

.c202003_box .c202003,
.c202003_box .c202005{
margin: 5px auto 20px auto;
width: 90%;
}

.c202003_box .c202003 li{
margin:0 0 5px 1em ;
list-style-type: decimal;
}
.c202003_box .c202005 li{
margin:0 0 5px 2em ;
list-style-type: decimal;
}
}

.btn_back a{
display: block;
margin:50px auto;
width: 80%;
background-color: #8e7863;
color: #fff;
border:1px solid #8e7863;
text-align: center;
padding: 10px 0;
}
.btn_back a:hover{
background-color: #fff;
color: #8e7863;
border:1px solid #8e7863;
}


.spec_table {
	width: 100%;
	margin: 30px 0;
	border-collapse:collapse ;
}
.spec_table th,
.spec_table td{
	padding:10px;
	border-collapse:collapse ;
	border: 1px solid #ccc;	
}
.spec_table th {
	width: 30%;
}
.text {
	margin-bottom: 15px;
}
.w600 {
	width: 600px;
	margin: 0 auto;
}
.w650 {
	width: 650px;
	margin: 0 auto;
}
.w700 {
	width: 700px;
	margin: 0 auto;
}
.w750 {
	width: 750px;
	margin: 0 auto;
}
.w800 {
	width: 800px;
	margin: 0 auto;
}
.w850 {
	width: 850px;
	margin: 0 auto;
}
.w900 {
	width: 900px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
.w600,.w650,.w700,.w750,.w800,.w850,.w900 {
	width: 96%;
	margin: 0 auto;
}
.w {
    width: 96% !important;
    max-width: none !important;
}
}
.txtbox {
    margin: 5px auto 30px auto;
    width: 70%;
}
.txtbox .basic {
    margin: 5px auto;
    width: 100%;
}
.txtbox .basic th {
    padding: 5px;
    text-align: right;
    border: 1px dotted #0f3675;
    border-collapse:collapse ;    
}
.txtbox .basic td {
    padding: 5px 5px 5px 20px;
    text-align: left;
    border: 1px dotted #0f3675;
    border-collapse:collapse ;
}

@media screen and (max-width: 768px) {
.txtbox {
    margin: 5px auto 30px auto;
    width: 90%;
}
.txtbox .basic {
    margin: 5px auto;
    width: 100%;
}
.txtbox .basic th {
    padding: 5px;
    text-align: right;
    border: 1px dotted #0f3675;
    border-collapse:collapse ;    
}
.txtbox .basic td {
    padding: 5px 5px 5px 5px;
    text-align: left;
    border: 1px dotted #0f3675;
    border-collapse:collapse ;
}
}
.news2023box  {
width:98%;
margin:0 auto;
}
.d_flex {
display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ccc;
}
.d_flex .d_flex_inn  {
width: 49%;
}
.news2023box .date  {
text-align: left;
font-size: 1.8rem;
margin: 0 0 0 0;
}
.news2023box .memo  {
text-indent: -1em;
margin-left: 1em;
font-size: 1.4rem;
color: #ba0000;
}